@media(max-width:1600px){

img.img-responsive.test_img{    right: 40px;}

.ar1{width: 15%;}

.ar2{width: 15%;}

}

@media(max-width:1500px){


.awards_area_lf h3 span:after{font-size: 30px;}

.ar1{width: 14%;}

.ar2{width: 14%;}

}

@media(max-width:1499px){

.ad_bx{padding: 0 0 40px 0; }


.footer_up_rg ul li a{margin-left: 5px;}

.footer_up_lf ul li:first-child {width: 42%;}

.footer_up_lf ul li{width: 29%;}

.ser_in_im{width: 30%;}

.ser_txt{width: 70%;}

img.img-responsive.test_img {width: 337px;    right: 15px;}

.ser_bx{min-height: 170px;}

#p2 {max-width: 310px;}

#p3 {max-width: 310px;}

.adon_area_in ul li{padding: 20px 15px;}

.awards_area_rg ul li {margin: 0 0 40px 25px;}

.awards_area_rg ul {padding: 0;}

.text_h ul li {font-family: 'Poppins';font-size: 16px;color: #000000;font-weight: 300;list-style: none; min-height: 26px;padding: 5px 10px 4px;}

.design_area {padding: 65px 0 0;}

.ar1{width: 4%;}

.ar2{width: 4%;}

.videotesti-img{min-height: 330px;}

.videotesti .new_test_lf .img-mn-rp, .videotesti .new_test_lf .img-mn-rp video {

    height: 280px;

}
.soacial_banner_area{height: 500px;}
	.in_social_txt h5 {
    font-size: 23px;
}
}
@media(max-width:1366px){
img.a-right.control-c.next.slick-next{    right: -25px;}

img.a-left.control-c.prev.slick-prev{    left: -25px;}

}

@media(max-width:1279px){
.ad_rg{    max-width: 391px;}
.ad_lf{    max-width: 391px;}
.ad_cn{    max-width: 358px;}
.con_get_bx {width: 230px;}
img.a-right.control-c.next.slick-next{    right: -25px;}

img.a-left.control-c.prev.slick-prev{    left: -25px;}
.in_social_txt{min-height: 385px;}
}

@media(max-width:1199px){
.feat_ar {padding: 37px 15px;}    
.feat_img_text h4 {font-size: 20px;}
.social_media_banner_txt h1 {font-size: 40px;line-height: initial;}
.videotesti-cont {min-height: initial;}	
html{overflow-x: hidden;}	
.info_social_lf {padding: 25px 25px 0 0;}
.gta_form h3 {font-size: 28px;}
.banner_area_lf {padding: 45px 25px 0 0;}
.banner_area_lf h1 {font-size: 40px;line-height: 45px;}
.header_area{padding: 42px 0 50px 0;}
.awards_area_lf h3 {font-size: 45px;line-height: 45px;}
.awards_area_lf h3 span:after{font-size: 26px;}
.awards_area_rg ul li {margin: 0 0 40px -7px;}
.in_f_txt p {font-size: 12px;line-height: 20px;}
.footer_up_rg ul li a {margin-left: 0px;}
.footer_up_rg {padding: 4px 0 0 15px;}
.con_get_bx {width: 180px;}
#p2 {max-width: 250px;}
#p3 {max-width: 250px;}
#p4 {max-width: 257px;}
.pack_btn a {padding: 15px 30px;font-size: 16px;}
.head_bx h5 {font-size: 30px;}
.bx_p{min-height: 826px;}
.ser_in_im {width: 33%;}
.ser_txt {width: 67%;}
.ser_bx {min-height: 200px;}
.adon_area_in ul li {padding: 15px;}
.ad_lf {max-width: 291px;}
.ad_rg {max-width: 291px;}
.testimonial_area_in ul li{    max-width: 300px;}
.ad_bx_lf p {font-size: 14px;line-height: 18px;}
.ad_bx_lf h4 {font-size: 16px;}
.pack_bx {max-width: 426px;}   
.in_social_txt {min-height: 480px;}
.gg_img_in img{    width: 65%;}
.gg_img{    padding: 60px 15px 40px;min-height: 500px;}
.videotesti h3 {font-size: 36px;padding-bottom: 35px;}
.gg_img_in{    top: -33px;}
.videotesti{padding: 40px 0;}

section.neww {margin: 0;}

.videotest-viewall {margin-top: 35px;}

.videotesti-img {min-height: 270px;}

.videotesti-inner p {font-size: 18px;}

.videotesti-cont {padding: 10px 20px 25px 50px;}

.videotesti-wrap .item .videotesti-inner {max-width: 420px;margin: auto;}

a.explainer-video-btn{width: 61px;height: 61px;background-size: cover;}
#new_vid .video_item img {height: 250px;}
}

@media(max-width:991px){
 .video_area {padding: 40px 0;}   
 .video_area h2 {font-size: 30px;}
.gta_form {padding: 30px 20px 20px;}
#new_vid .video_item img {height: 200px;}
.banner_area_lf h1 {font-size: 35px;line-height: 40px;}
.social_media_banner_txt p {font-size: 18px;line-height: 24px;padding: 15px 0 0 0;}
.banner_area {padding: 20px 0 0 0;}
.social_media_banner_txt h1 {font-size: 30px;}
.header_area {padding: 25px 0 45px 0;}
.banner_area_lf {padding: 0 25px 0 0;}
.awards_area {padding: 40px 0 30px 0;}
.social_media_banner_txt{text-align: center;width: 100%;}
.awards_area_lf {text-align: center;}
.soacial_banner_area {height: 350px;}
.awards_area_lf h3 {font-size: 35px;line-height: 40px;}
.info_social_lf h2 {font-size: 30px;line-height: initial;}
.info_social_lf h2>br{display:none;}
.info_social_lf {padding: 0 0 30px 0;text-align: center;}
.awards_area_lf p {font-size: 18px;padding: 15px 0 0 0;}
.info_social_rg {padding: 0;}
.info_social_rg img{margin:0 auto;}
.info_social {padding: 40px 0;}
.awards_area_rg ul li {margin: 15px 7px 5px;}
.social_service_in ul li{width: 100%;}
.awards_area_lf h3 span:after {font-size: 19px;}
.in_social_txt{min-height: initial;}
.awards_area_rg{text-align: center;}
.social_service h3{font-size: 30px;}
.footer_bottom {padding: 40px 0;}
.social_service {padding: 40px 0;}
.footer_bottom_cn ul li {font-size: 14px;padding: 5px 0;}
.gg_img_in img {width: 430px;}
.sms_in>ul>li{width: 100%;padding:60px 19px;}
.gg_img {padding: 90px 15px 35px;min-height: inherit;}
.footer_bottom_rg p {font-size: 13px;}
.gg_img_in {top: -77px;}
.get_started {padding: 0;}
.footer_bottom_cn {padding: 0 20px 0 0;}
.sms {padding: 80px 0 60px;}
.footer_bottom_lf {padding: 18px 25px 0 0;}

.footer_up_lf ul li:first-child {width: 33.33%;}

.footer_up_lf ul li {width: 33.33%;}

.in_f_img {width: 100%;text-align: center;padding-bottom: 10px;}

.in_f_txt p {font-size: 14px;}

.in_f_txt p>br{display: none;}

.in_f_txt {text-align: center;width: 100%;}

.footer_up_rg {padding: 4px 0 0 30px;text-align: center;}

.footer_up_rg p{padding: 0 0 15px 0;display: block;}

.footer_up_rg ul li{margin:0 2px;}

.footer_up_in {padding: 40px 0;}

.footer_con h5 {font-size: 30px;}

.con_get_bx {padding: 10px;width: 50%;margin: 0;}

.con_btn {width: 170px;padding: 10px;}

.footer_con {padding: 40px 0 30px 0;}

.footer_con_in {padding: 20px 0 0 0;}

.faq_area {padding: 40px 0;}

.faq_area h3 {font-size: 35px;}

.faq_area_in {padding: 30px 0;}

#f_b a {padding: 9px 25px;font-size: 16px;}

.ser_in_im {width: 100%;}

.ser_img{margin:0 auto 25px;}

.ser_txt {width: 100%;text-align: center;}

.adon_area h3 {font-size: 35px; padding-bottom: 0 !important;}

.adon_area h3 .pack-title {font-size: 35px; padding-bottom: 110px;}

.adon_area {padding: 40px 0;}

.ser_bx {min-height: 310px;}
.gta_form h3 {font-size: 25px;}
.adon_area_in {padding: 15px 0;}

#ser a {padding: 10px 25px;font-size: 16px;}

.package_area {padding: 40px 0;}

#p1 {max-width: 100px;}

#p2 {max-width: 209px;}

#p3 {max-width: 208px;}

#p4 {max-width: 200px;}

.head_bx h4 {font-size: 16px;}

.head_bx h5 {font-size: 25px;}

.pack_txt ul li{font-size: 13px;}

.pack_btn a {padding: 10px 20px;font-size: 14px;}

.pack_btn {padding: 20px 0;}

.bx_p {min-height: 765px;}

.ad_cn{display: none;}

.advantage_area h3 {font-size: 35px;}

.advantage_area {padding: 40px 0;background-image:none;background-color: #ededed;}

.ad_lf {max-width: 100%;padding: 30px 0 0 0;}

.ad_rg {max-width: 100%;padding: 0;}

.ad_bx_rg {left: 0;right: inherit;}

.ad_lf .ad_bx_lf {text-align: left;padding: 5px 0 0 110px;}

.advantage_area_in {margin-top: 0;padding: 0;margin-bottom: 0;}

.ad_rg .ad_bx_rg {left: 0;}

.ad_rg .ad_bx_lf {padding: 5px 0 0 110px;}

.ad_bx {padding: 0 0 30px 0;min-height: 116px;}

.advantage_btn a {font-size: 16px;padding: 10px 25px;}

img.img-responsive.test_img{display: none;}

.testimonial_area h3 {font-size: 35px;line-height: 40px;text-align: center;}

.testimonial_area h3>br{display: none;}

.testimonial_area {padding: 40px 0;}

.testimonial_area_in ul li {max-width: 50%;margin: 0;padding: 0 10px;}

.testimonial_area_in {padding: 30px 0 0 0;}

.design_area {padding: 40px 0x 0;}

.design_area h3 {font-size: 35px;margin-bottom: 30px;}

/*.scrollbar { height: 520px;}*/

.pack_bx {max-width: 338px;margin: 0 10px;} 

.pack_section {padding: 50px 0;}   

.cir_p {width: 150px;height: 150px;padding: 50px 0 0 0;top: -80px;}

.pack_section_in {padding: 0 0 75px 0;}

.cir_p h4 {font-size: 30px;}

.head_h h6 {font-size: 40px;}

.head_pk{height: 180px;}

.head_h{margin: -65px 0 0 0;}

.pk_txt_ar {padding: 40px 15px;}

.pk_txt_ar h3 {font-size: 25px;}

.pk_txt_ar p {font-size: 20px;}

.pk_txt_ar a {font-size: 20px;color: #0b2bb3;padding: 10px 25px;margin-top: 25px;}

a.buy_now {width: 180px;font-size: 20px;padding: 7px 0 6px;bottom: -21px;}

img.a-right.control-c.next.slick-next{right: -25px;}

.adon_area h3, .pack-title {font-size: 35px;padding-bottom: 100px;}

.videotesti .carousel-indicators{

    width: 720px;

}

.videotesti .test_txt p {

    margin: 0 0 45px;

    line-height: 1.12;

}

 .videotesti .new_test_lf .img-mn-rp, .videotesti .new_test_lf .img-mn-rp video {

    height: 220px;

}

.videotesti .test_txt span.ex_with_cnt {

    font-size: 18px;

    line-height: 22px;

}

.videotesti .test_txt {

    padding-top: 25px;

}
.feat_m_ar {padding: 40px 0;}
.feat_innn {padding: 0 0 35px 0;}
}

@media(max-width:767px){
.feat_m_ar {padding: 11px 0 30px;}
.feat_innn {padding: 0 0 11px 0;}	
.feat_innn>ul>li{padding: 19px; width: 100%;}
#vid_ar {padding: 10px 0 20px 0;}

.design_area h3 {font-size: 30px;}	

.design_area {padding: 30px 0 0;}	

.header_area_lf{text-align: center;}

.header_area_rg{text-align: center;padding: 20px 0 0 0;}

.header_area {padding: 30px 0;}

.banner_area_lf h1 {font-size: 30px;line-height: 35px;}

.banner_area_lf p {font-size: 18px;line-height: 24px;padding: 15px 0 0 0;}

a.gta_btn{margin-top: 22px;}

.gta_form {padding: 25px 25px 30px;margin: 30px auto 0;float: none;}

.banner_area_lf {padding: 0;text-align: center;}

.awards_area_lf h3 {font-size: 30px;line-height: 35px;}

.awards_area {padding: 30px 0 25px 0;}

.faq_area_in {padding: 25px 0;}

.faq_area {padding: 30px 0;}

.footer_up_in {padding: 30px 0;}

.footer_up_lf ul li:first-child {width: 100%;}

.footer_up_lf ul li {width: 100%;padding: 15px;}

.footer_up_rg {padding: 12px 0 0 0;}

.footer_bottom_lf {padding: 0;text-align: center;}

.footer_bottom_cn {padding: 20px 0 10px;}

.footer_bottom_rg p{font-size: 14px;text-align: center;}

.footer_bottom_rg p>br{display: none;}

.footer_bottom {padding: 30px 0;}

.footer_bottom_cn ul{text-align: center;}

.con_get_bx {padding: 10px 0;width: 100%;}

.con_btn {width: 100%;padding: 10px 0;}

.footer_con {padding: 30px 0 20px 0;}

.footer_con h5 {font-size: 25px;}

.footer_con_in {padding: 12px 0 0 0;}

.adon_area_in ul li{width: 100%;}

.ser_bx {min-height: initial;}

#p1 {max-width:100%;margin:0;}

#p2 {max-width:100%;margin:15px 0 0;}

#p3 {max-width:100%;margin:15px 0 0;}

#p4 {max-width:100%;margin:15px 0 0;}

.bx_p {min-height: initial;}

.pack_txt ul li {font-size: 15px;}

.head_bx h5 {font-size: 30px;}

.head_bx h4 {font-size: 18px;}

.package_area {padding: 30px 0;}

.advantage_area h3 {font-size: 30px;}

.testimonial_area h3 {font-size: 30px;line-height: 35px;}

.testimonial_area_in ul li {max-width: 100%;padding: 10px;}

.testimonial_area_in {padding: 15px 0 0 0;}

.testimonial_area {padding: 30px 0;}

.footer_bottom_lf {padding: 0 100px;}

.pack_bx {max-width: 100%;margin: 0;}

#pp2 {margin-top: 130px;}

.pack_section_in {padding: 0 0 55px 0;}

.pack_section {padding: 30px 0;}

.head_h h6 {font-size: 35px;}

.text_h ul li {font-size: 16px;}

.text_h ul li h6 {font-size: 25px;padding: 5px 0;}

.pack-title {padding-bottom: 110px;}



img.a-right.control-c.next.slick-next{    right: -15px;}

img.a-left.control-c.prev.slick-prev{    left: -15px;}

.ar1{display: none;}

.ar2{display: none;}

.videotesti-inner p {font-size: 17px;}

.videotesti-inner h5 {font-size: 15px;}

a.explainer-video-btn{width: 51px;height: 51px;background-size: cover;}

.videotesti h3 {font-size: 30px; padding-bottom: 20px;}

.video-popup-container .video-popup-inner {max-width: 400px;}

.video-popup-container iframe {height: 200px;}

.home .new_test_lf img {

    max-height: 210px;

    width: 100%;

}

.videotesti .test_txt {

    padding-top: 45px;

    padding-left: 0;

}

.videotesti .test_txt span.ex_with_cnt{

    margin-top: 50px;

}

.videotesti .test_txt span.ex_with_cnt:before,.videotesti .carousel-indicators{

    display: none;

}

 .videotesti .carousel-control.left,  .videotesti .carousel-control.right {

    display: block;

}

 .videotesti .carousel-control.left, .videotesti .carousel-control.right,.videotesti .carousel-control .glyphicon-chevron-left,.videotesti .carousel-control .glyphicon-chevron-right {

    position: relative;

    display: inline-block;

    margin: 0;

    top: 0;

    right: auto;

    left: auto;

    bottom: auto;

}

.videotesti .carousel-control.left,.videotesti .carousel-control.right {

    background-image: none;

}

.glyphicon-chevron-right:before {

    content: "";

    background: url(https://www.smegoweb.co.nz/wp-content/uploads/2020/07/arrow.png);

    width: 20px;

    height: 25px;

    display: inline-block;

    background-size: contain;

}

.glyphicon-chevron-left:before {

    content: "";

    background: url(https://www.smegoweb.co.nz/wp-content/uploads/2020/07/left-arrow-1.png);

    width: 20px;

    height: 25px;

    display: inline-block;

    background-size: contain;

}

.videotesti .carousel-inner {margin-bottom: 30px;}
.videotesti{text-align: center;}
.videotesti .carousel {padding: 0 0 20px;}
.soacial_banner_area {height: auto;padding: 45px 0;}
.social_service h3 {font-size: 25px;}
.info_social_lf h2 {font-size: 25px;}
.social_media_banner_txt h1 {font-size: 25px;}
.video_area_in ul li{width: 50%;}
.video_area h2 {font-size: 25px;}
.video_area {padding: 30px 0;}
#new_vid .video_item img {height: 250px;}
}

@media(max-width:480px){
.gg_img_in img {width: 250px;}
.videotesti-wrap .item .videotesti-inner {max-width: 95%;margin: auto;}	
.gg_img_in {top: -44px;}
.call {padding: 0 0 15px 0;display: block;}
.gg_img {padding: 60px 15px 35px;}
.banner_area_lf h1 {font-size: 25px;line-height:30px;}
.sms_in>ul>li {padding: 35px 19px;}
.awards_area_lf h3 {font-size: 25px;line-height:30px;}
.sms {padding: 50px 0 35px;}
.awards_area_lf h3 span:after {font-size: 15px;}
.in_social_txt h5{font-size: 20px;}
.footer_bottom_cn ul li{width: 100%;}
.video_area_in ul li{width: 100%;}
.footer_con h5 {font-size: 20px;}

.advantage_area h3 {font-size: 25px;}

.design_area h3 {font-size: 25px;}

.testimonial_area h3 {font-size: 25px;line-height: 30px;}

.footer_bottom_lf {padding: 0 70px;}

.gta_form{float: left;}

.videotesti-img {min-height: 200px;}

.videotesti-inner p {font-size: 15px;}

.videotesti-inner h5 {font-size: 14px;}

.videotesti h3 {font-size: 28px; padding-bottom: 20px;}

.video-popup-container .video-popup-inner {max-width: 380px;}

.video-popup-container iframe {height: 190px;}

/*.scrollbar {height: 250px;}*/

}

@media(max-width:375px){

.footer_bottom_lf {padding: 0 50px;}

.video-popup-container .video-popup-inner {max-width: 290px;}

.video-popup-container iframe {height: 140px;}

}

@media(max-width:320px){

.gta_form h3 {font-size: 25px;}

}